RubyGems Navigation menu

underscore-inflections-rails 1.1.0

Makes underscore.inflections.js available to the asset pipeline

Gemfile
          gem 'underscore-inflections-rails', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install underscore-inflections-rails
  
  
  
  
  
  
  

Authors:

  • Paul Vonderscher

Owners:

Licenses:

  • MIT

Total downloads 1,432

For this version 1,031

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - November 5, 2013 (14 KB)
  2. 1.0.0 - November 5, 2013 (12 KB)

Development Dependencies: